import { html } from '@microsoft/fast-element';
import { providerTag, routerTag } from '../tags';
/**
 * @public
 */
export const template = html `
  <${providerTag} data-test-id="auth-provider">
    <${routerTag} :config=${(x) => x.config} data-test-id="auth-router"></${routerTag}>
  </${providerTag}>
`;
